#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_1 { width: 100%; max-width: 934px; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_3 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_3_tab0 ul ul ul { list-style: circle; }
#imTableObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_3_tab0 p { margin: 0; padding: 0; }
#imTableObject_3_tab0 .inline-block { display: inline-block; }
#imTableObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_3_tab0 img.fleft { margin-right: 15px; }
#imTableObject_3_tab0 img.fright { margin-left: 15px; }
#imTableObject_3_tab0 .imUl { text-decoration: underline; }
#imTableObject_3_tab0 .imVt { vertical-align: top; }
#imTableObject_3_tab0 .imVc { vertical-align: middle; }
#imTableObject_3_tab0 .imVb { vertical-align: bottom; }
#imTableObject_3_tab0 .cf1 { color: rgb(213, 220, 224); }
#imTableObject_3_tab0 .cf2 { color: rgb(255, 255, 255); }
#imTableObject_3_tab0 .ff1 { font-family: 'Times New Roman'; }
#imTableObject_3_tab0 .fs21 { vertical-align: baseline; font-size: 21px; }
#imTableObject_3_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#imTableObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_3 table { margin: 0 auto; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTableObject_7 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTableObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_7_tab0 ul ul ul { list-style: circle; }
#imTableObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_7_tab0 p { margin: 0; padding: 0; }
#imTableObject_7_tab0 .inline-block { display: inline-block; }
#imTableObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_7_tab0 img.fleft { margin-right: 15px; }
#imTableObject_7_tab0 img.fright { margin-left: 15px; }
#imTableObject_7_tab0 .imUl { text-decoration: underline; }
#imTableObject_7_tab0 .imVt { vertical-align: top; }
#imTableObject_7_tab0 .imVc { vertical-align: middle; }
#imTableObject_7_tab0 .imVb { vertical-align: bottom; }
#imTableObject_7_tab0 .fs13 { vertical-align: baseline; font-size: 13px; }
#imTableObject_7_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTableObject_7_tab0 .cf1 { color: rgb(0, 128, 32); }
#imTableObject_7_tab0 .ff1 { font-family: 'Arial Rounded MT Bold'; }
#imTableObject_7_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTableObject_7_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-2{ width: 47px; height: 46px; }
#image-3{ width: 47px; height: 46px; }
#image-6{ width: 47px; height: 46px; }
#image-7{ width: 47px; height: 46px; }
#imTableObject_7 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTableObject_7 table { margin: 0 auto; }
#imGroup_2 > div { float: left; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_9_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_9 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Arial Rounded MT Bold, sans serif; font-size: 10pt; font-weight: bold; text-align: left; }
#imObjectForm_9 label, #imObjectForm_9 .checkbox, #imObjectForm_9 .radiobutton { color: #418919; font-family: Arial Rounded MT Bold, sans serif; font-size: 10pt; font-weight: bold; -webkit-text-size-adjust: 100%; }
#imObjectForm_9 label { text-align: left; padding-top: 2px; }
#imObjectForm_9 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_9 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_9 div.legend { margin-bottom: 8px; font-family: Arial Rounded MT Bold, sans serif; font-size: 10pt; font-weight: bold;}
#imObjectForm_9 input[type=text], #imObjectForm_9 input[type=password], #imObjectForm_9 input[type=file], #imObjectForm_9 select, #imObjectForm_9 textarea { resize: none; margin: 2px 0 3px; color: #418919; border: 1px solid #A9A9A9; background-color: #DFFFBF; font-family: Arial Rounded MT Bold, sans serif; font-size: 10pt; font-weight: bold; padding-left: 3px; padding-right: 3px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; box-shadow: none; }
#imObjectForm_9 input[type="checkbox"], #imObjectForm_9 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_9 input.imFormFocus, #imObjectForm_9 select.imFormFocus, #imObjectForm_9 textarea.imFormFocus { color: #000000; background-color: #E0E0E0; }
#imObjectForm_9 input[type="checkbox"].imFormFocus, #imObjectForm_9 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_9 input.imFormMark, #imObjectForm_9 textarea.imFormMark, #imObjectForm_9 select.imFormMark { border: 1px solid #418919; }
#imObjectForm_9 input[type="submit"], #imObjectForm_9 input[type="reset"], #imObjectForm_9 input[type="button"], #imObjectForm_9_next, #imObjectForm_9_prev, #imObjectForm_9_submit, #imObjectForm_9_reset {cursor: pointer;color: #FFFFFF; border: 1px solid #B5DE7D; background-color: #418919;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 6px; border-top-right-radius: 6px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;margin-left: 0; }
#imObjectForm_9_prot { display: none; }
#imObjectForm_9_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_9_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_9_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_9_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_9_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_9_2_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_9_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_9_2_field, #imObjectForm_9_2_chkfield { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_9_2, #imObjectForm_9_2_chk { box-sizing: border-box; width: 100%; }
#imObjectForm_9_2_chklabel { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-right: 0; }
#imObjectForm_9_3_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_9_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_9_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_9_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_9_4_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_9_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_9_4_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_9_4 { box-sizing: border-box; width: 100%; height: 54px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imObjectMap_8_frame { width: 100%; height:350px; max-width: 350px; margin: 0 auto; }
@media (min-width: 1078px) {
	#imGroup_1 { width: 946px; }
	#imCell_1 { width: 940px; min-height: 370px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 940px; min-height: 370px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imCell_3 { width: 940px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 940px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imTableObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_3 .text-container { height: 100px;}
	#imCell_7 { width: 940px; min-height: 152px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 940px; min-height: 152px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imTableObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_7 .text-container { height: 146px;}
	#imGroup_2 { width: 946px; }
	#imCell_9 { width: 467px; min-height: 427px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 467px; min-height: 427px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imCell_8 { width: 467px; min-height: 427px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 467px; min-height: 427px; padding: 3px 3px 71px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	
}
@media  (max-width: 1077px) and (min-width: 720px) {
	#imGroup_1 { width: 588px; }
	#imCell_1 { width: 584px; min-height: 231px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 584px; min-height: 231px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imCell_3 { width: 584px; min-height: 121px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 584px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imTableObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_3 .text-container { height: 115px;}
	#imTableObject_3 { width: 100%; overflow-x: scroll; }
	#imCell_7 { width: 584px; min-height: 167px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 584px; min-height: 167px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imTableObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_7 .text-container { height: 161px;}
	#imTableObject_7 { width: 100%; overflow-x: scroll; }
	#imGroup_2 { width: 588px; }
	#imCell_9 { width: 290px; min-height: 428px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_9 { width: 290px; min-height: 428px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 2px; right: 2px; }
	#imCell_8 { width: 290px; min-height: 428px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_8 { width: 290px; min-height: 428px; padding: 3px 3px 72px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
	#imCellStyleGraphics_8 { left: 2px; right: 2px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 348px; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 346px; min-height: 139px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 346px; min-height: 139px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 346px; min-height: 121px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 346px; min-height: 121px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imTableObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_3 .text-container { height: 115px;}
	#imTableObject_3 { width: 100%; overflow-x: scroll; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 346px; min-height: 167px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_7 { width: 346px; min-height: 167px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 1px; right: 1px; }
	#imTableObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_7 .text-container { height: 161px;}
	#imTableObject_7 { width: 100%; overflow-x: scroll; }
	#imGroup_2 { width: 348px; clear: left; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 344px; min-height: 428px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_9 { width: 344px; min-height: 428px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 2px; right: 2px; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 344px; min-height: 359px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_8 { width: 344px; min-height: 359px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
	#imCellStyleGraphics_8 { left: 2px; right: 2px; }
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px -111px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_3 { width: 100%; overflow-x: scroll; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px -157px 3px; }
	#imCellStyleGraphics_7 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_7 { width: 100%; overflow-x: scroll; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 3px 3px -67px 3px; }
	#imCellStyleGraphics_9 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectForm_9_1_container { width: 100%; }
	#imObjectForm_9_2_container { width: 100%; }
	#imObjectForm_9_3_container { width: 100%; }
	#imObjectForm_9_4_container { width: 100%; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 3px 3px -349px 3px; }
	#imCellStyleGraphics_8 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}
